<?xml version="1.0" encoding="utf-8"?>
<esysrepo_manifest kind="embedded">
    <default revision="refs/heads/master" sync-j="4" />

    <location name="origin" addr="ssh://git@gitlab.com/libesys" alt_addr="https://gitlab.com/libesys">
        <repository path="src/esysbuild" name="esysbuild/esysbuild"/>
        <repository path="src/esysrepo" name="esysrepo/esysrepo"/>
        <repository path="src/esysbase" name="esysbase"/>
        <repository path="src/esysfile" name="esysfile"/>
        <repository path="src/esyslog" name="esyslog/esyslog"/>
        <repository path="src/esystest" name="esystest"/>
        <repository path="src/esys_cmake_scripts" name="esys_cmake_scripts"/>
        <repository path="src/esysmsvc" name="esysmsvc"/> 
        <repository path="extlib/pyswig" name="extlib/pyswig"/>
        <repository path="extlib/dbg_log" name="extlib/dbg_log"/>
    </location>

    <location name="github" addr="https://github.com">
        <repository path="extlib/libgit2" name="libgit2/libgit2.git" revision="refs/tags/v1.1.0"/>
        <repository path="extlib/libssh2" name="libssh2/libssh2.git" revision="refs/tags/libssh2-1.9.0"/>
        <repository path="extlib/nlohmann_json" name="nlohmann/json" revision="refs/tags/v3.6.1"/>
        <repository path="extlib/spdlog" name="gabime/spdlog.git" revision="refs/tags/v1.8.0"/>
    </location>
</esysrepo_manifest>
